Fork me on GitHub
Fork me on GitHub
Donar Ahora!
Seleccione una cantidad para donar


¿Quiere que su nombre de usuario sea revelado con su donación?
Si - Listeme como un geneoso donante
No - Liste mi donación como un donante anónimo


Usuario
Bienvenido
Haz click para registrarte. Es gratuito y podrás utilizar todos los recursos de la web

Login

Recuerdame

¿Perdió su contraseña?


Online
Conectados: 23
Miembros: 0
Invitados: 23
Buscadores: 0

Estadísticas
Nuevos miembros: [BillyStilw-25/10/2017] [Teacher194-24/10/2017] [TimmyAngel-18/10/2017] [Leblanc-18/10/2017] [HealthyNut-17/10/2017] [HalliePerk-12/10/2017] [ShadBlais-8/10/2017] [WilburCruc-1/10/2017] [Ulanowski7-25/9/2017] [KaleyKlem-23/9/2017]
Registrados: 30176
Hoy: 0
Ayer: 0

Conectados:
onlineInvitadoPerfiles extendidos
onlineInvitadoPerfiles extendidos
onlineInvitadoPerfiles extendidos
onlineInvitadoNoticias
onlineInvitadoForos
usInvitado
onlineInvitadoForos
usInvitadoForos
onlineInvitadoForos
onlineInvitadoForos
usInvitadoForos
onlineInvitadoPerfiles extendidos
onlineInvitadoPerfiles extendidos
onlineInvitadoForos
onlineInvitadoTitulares
onlineInvitadoForos
onlineInvitadoForos
onlineInvitadoPerfiles extendidos
usInvitadoTitulares
onlineInvitadoPerfiles extendidos
onlineInvitadoForos
onlineInvitadoPerfiles extendidos
onlineInvitadoPerfiles extendidos


Navegando en este tema:   1 Los usuarios anónimos






Re: Error en news y cbb 3.08 con xoops 2.3
#4
Nuevito
Info
Hola tengo ese mismo problema y ahora pregunto ¿Debo instalar de nuevo para resolverlo? ¿No existe una solución sin tener que eliminar la instalación hecho y tener que hacer una instalación nueva?.
Gracias.

Enviado el:7/2/2009 20:26
Crear PDF con el mensaje Imprimir Facebook Twitter Google Buzz Linkedin Stumbleupon FriendFeed Del.icio.us Digg Reddit Technorati


Re: Error en news y cbb 3.08 con xoops 2.3
#3
Intermedio
Info
gracias x el dato

Enviado el:3/11/2008 18:00
_________________
mktmarco web en construcción en xoops- mi web Huancayo- Peru
Crear PDF con el mensaje Imprimir Facebook Twitter Google Buzz Linkedin Stumbleupon FriendFeed Del.icio.us Digg Reddit Technorati


Re: Error en news y cbb 3.08 con xoops 2.3
#2
Nuevito
Info
Hola. A mi me ocurría algo parecido al escribir un texto con tilde, en cualquier parte de XOOPS o cualquier modulo o bloque, este se "cortaba" hasta donde escribía la tilde. No se si corresponda con su caso pero la solución fue la siguiente:

En la instalación:
En el pAso 6 de la instalación de XOOPS, en "conjunto de caracteres" escoger ISO, yo resolví el inconveniente escogiendo latin2 - iso 8859-2. En "Cotejamiento de la base de datos" : Latin2_general_ci(default) seguir con la instalación y listo.


Recuerdo que apenas estoy comenzando en esto, que soy principiante y que me gustaría aprender mucho de esta comunidad.

Enviado el:3/11/2008 15:55
Crear PDF con el mensaje Imprimir Facebook Twitter Google Buzz Linkedin Stumbleupon FriendFeed Del.icio.us Digg Reddit Technorati


Error en news y cbb 3.08 con xoops 2.3
#1
Intermedio
Info
como estan compañeros hace timpo deje un post sobre la fala q me daba el news en la version 2.3 de xoops ahora actualice a la version estable y me digue dango la falla q es al momento q crear una nueva noticia si en el contenido va una tilde y lo envio solo me aprece el texto hasta dodne aparece la primera tilde de ahi desaparece mm en las versiones rc no tenia problemas con el foro pero ahora q toy con la version estable me sucede lo mismo en el foro alguna solucion? no toy desesperado solo ago pruebas en local jiji haber si los q conocen mejor puedan encontrar una solucion aqui les dejo el error q produce el debug

Notice: Deprecated function 'mod_getIP', user XoopsUserUtility directly. in file /Frameworks/art/functions.user.php line 20
Warning: Class XoopsEditorHandler does not exist
Handler Name: editor in file /include/functions.php line 446

mas datos de mi servidor local

AppServ Open Project - 2.5.9 for Windows
phpMyAdmin Database Manager Version 2.10.2
PHP Information Version 5.2.3
Apache Web Server Version 2.2.4
PHP Script Language Version 5.2.3
MySQL Database Version 5.0.45
phpMyAdmin Database Manager Version 2.10.2

y por ultimo mi anterior post
http://www.esxoops.com/modules/newbb/ ... php?topic_id=5927&forum=9

Enviado el:27/9/2008 18:31
Crear PDF con el mensaje Imprimir Facebook Twitter Google Buzz Linkedin Stumbleupon FriendFeed Del.icio.us Digg Reddit Technorati







Usted puede ver temas.
No puede empezar un nuevo tema.
No puede responder mensajes.
Usted no puede editar sus mensajes.
Usted no puede borrar sus mensajes.
Usted no puede crear encuestas.
Usted no puede votar en encuestas.
No se pueden adjuntar archivos a los mensajes.
No se puede publicar sin aprobación.
Usted no puede usar el tipo de tema.
Usted no puede utilizar la sintaxis HTML.
No se puede utilizar firma.

[Búsqueda Avanzada]


Mensajes Recientes

Foro Tema Respuestas Visitas Último Mensaje